export declare const setPtxSource: import("@reduxjs/toolkit").ActionCreatorWithPayload<any, "ptxSource/setPtxSource">;
declare const _default: import("redux").Reducer<{
    value: string;
    editor: null;
}>;
export default _default;
